Security-Update veröffentlicht: OpenX 2.8.3

Nach bekanntwerden eines „Sicherheitslochs“ in älterne OpenX-Versionen wurde soeben das Release 2.8.3 freigegeben. Alle Anwender sollten schnellstmöglich ein Update durchführen, da bereits erste „Exploits“ dieses Sicherheitsloch ausnutzen.

Nach meinen bisherigen Erkenntnissen (Vergleich 2.8.2 / 2.8.3) reicht vermutlich das Löschen der Datei /www/admin/install.php (die nach der Installation nicht mehr benötigt wird) aus.

Schreibe einen Kommentar